Bug 876265 - [abrt] xneur-0.15.0-4.fc17: xneur_cleanup: Process /usr/bin/xneur was killed by signal 6 (SIGABRT)
Summary: [abrt] xneur-0.15.0-4.fc17: xneur_cleanup: Process /usr/bin/xneur was killed ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xneur
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:49f0e0cbb07fed3a6f1ca203cc7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-13 17:03 UTC by Stanislav Vyaly
Modified: 2013-01-02 04:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-27 05:06:56 UTC


Attachments (Terms of Use)
File: environ (1.69 KB, text/plain)
2012-11-13 17:03 UTC, Stanislav Vyaly
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-13 17:03 UTC, Stanislav Vyaly
no flags Details
File: backtrace (12.82 KB, text/plain)
2012-11-13 17:03 UTC, Stanislav Vyaly
no flags Details
File: cgroup (127 bytes, text/plain)
2012-11-13 17:03 UTC, Stanislav Vyaly
no flags Details
File: smolt_data (3.29 KB, text/plain)
2012-11-13 17:03 UTC, Stanislav Vyaly
no flags Details
File: executable (14 bytes, text/plain)
2012-11-13 17:03 UTC, Stanislav Vyaly
no flags Details
File: maps (24.79 KB, text/plain)
2012-11-13 17:03 UTC, Stanislav Vyaly
no flags Details
File: build_ids (2.20 KB, text/plain)
2012-11-13 17:03 UTC, Stanislav Vyaly
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2012-11-13 17:03 UTC, Stanislav Vyaly
no flags Details
File: open_fds (322 bytes, text/plain)
2012-11-13 17:03 UTC, Stanislav Vyaly
no flags Details

Description Stanislav Vyaly 2012-11-13 17:03:10 UTC
Version-Release number of selected component:
xneur-0.15.0-4.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        xneur
crash_function: xneur_cleanup
kernel:         3.6.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 xneur_cleanup at xneur.c:226
: #6 xneur_terminate at xneur.c:256
: #8 HashMgr::~HashMgr at hashmgr.cxx:57
: #9 Hunspell::~Hunspell at hunspell.cxx:52
: #10 MySpellChecker::~MySpellChecker at myspell_checker.cpp:144
: #11 myspell_provider_dispose_dict at myspell_checker.cpp:569
: #12 enchant_dict_destroyed at enchant.c:1637
: #13 g_hash_table_remove_internal at ghash.c:1274
: #14 xneur_handle_destroy at xneurlib.c:384
: #15 xneur_config_uninit at xnconfig.c:1541

Comment 1 Stanislav Vyaly 2012-11-13 17:03:14 UTC
Created attachment 644222 [details]
File: environ

Comment 2 Stanislav Vyaly 2012-11-13 17:03:16 UTC
Created attachment 644223 [details]
File: limits

Comment 3 Stanislav Vyaly 2012-11-13 17:03:19 UTC
Created attachment 644224 [details]
File: backtrace

Comment 4 Stanislav Vyaly 2012-11-13 17:03:22 UTC
Created attachment 644225 [details]
File: cgroup

Comment 5 Stanislav Vyaly 2012-11-13 17:03:24 UTC
Created attachment 644226 [details]
File: smolt_data

Comment 6 Stanislav Vyaly 2012-11-13 17:03:26 UTC
Created attachment 644227 [details]
File: executable

Comment 7 Stanislav Vyaly 2012-11-13 17:03:29 UTC
Created attachment 644228 [details]
File: maps

Comment 8 Stanislav Vyaly 2012-11-13 17:03:31 UTC
Created attachment 644229 [details]
File: build_ids

Comment 9 Stanislav Vyaly 2012-11-13 17:03:34 UTC
Created attachment 644230 [details]
File: proc_pid_status

Comment 10 Stanislav Vyaly 2012-11-13 17:03:37 UTC
Created attachment 644231 [details]
File: open_fds

Comment 11 Fedora Update System 2012-11-17 19:20:44 UTC
gxneur-0.16.0-1.fc17,xneur-0.16.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gxneur-0.16.0-1.fc17,xneur-0.16.0-1.fc17

Comment 12 Fedora Update System 2012-11-17 19:21:20 UTC
gxneur-0.16.0-1.fc18,xneur-0.16.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gxneur-0.16.0-1.fc18,xneur-0.16.0-1.fc18

Comment 13 Fedora Update System 2012-11-17 19:21:51 UTC
gxneur-0.16.0-1.fc16,xneur-0.16.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gxneur-0.16.0-1.fc16,xneur-0.16.0-1.fc16

Comment 14 Fedora Update System 2012-11-18 20:15:32 UTC
Package gxneur-0.16.0-1.fc18, xneur-0.16.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gxneur-0.16.0-1.fc18 xneur-0.16.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18441/gxneur-0.16.0-1.fc18,xneur-0.16.0-1.fc18
then log in and leave karma (feedback).

Comment 15 Fedora Update System 2012-11-27 05:06:59 UTC
gxneur-0.16.0-1.fc18, xneur-0.16.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2013-01-02 04:55:26 UTC
gxneur-0.16.0-1.fc17, xneur-0.16.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2013-01-02 04:56:14 UTC
gxneur-0.16.0-1.fc16, xneur-0.16.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.